Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Invalid: [Bug Report] Wallace & Gromit - The Curse of the Were-Rabbit [PAL]
#11
Ok so I found a way to play it (without the crash of course), I had to use the SuperVU recompiler for VU1. I guess the MicroVU doesn't support the game for now, maybe it will in the future! Thank you all for the help anyway! Smile

Sponsored links

#12
(03-07-2019, 09:45 PM)Lamirol Wrote: Ok so I found a way to play it (without the crash of course), I had to use the SuperVU recompiler for VU1. I guess the MicroVU doesn't support the game for now, maybe it will in the future! Thank you all for the help anyway! Smile

Good you found solution that works for you. 
Anyway. Just fyi for devs, or users that don't want to use superVU. For me it works also on microVU, just without MTVU.
#13
superVU isn't compatible with MTVU so that's the cause of the issue either way Tongue

You can still use MicroVU with MTVU disabled btw.
#14
Thank you for your report.
This bug report has now been marked as Invalid since it either was not reproducible, not a valid bug or otherwise unacceptable for fixing.

This thread will now be closed and moved in the Invalid/rejected/duplicate bug reports subforum.




Users browsing this thread: 1 Guest(s)